channels:
- conda-forge
dependencies:
- python=3.9.16
- pip<=23.1.2
- pip:
  - mlflow==2.5.0
  - cloudpickle==2.2.1
  - numpy==1.23.5
  - psutil==5.9.5
  - scikit-learn==1.3.0
  - scipy==1.11.1
name: mlflow-env
